 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 750px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 432px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 964px;
}

.u-section-2 .u-line-1 {
  transform-origin: right center;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 61px 0 0;
}

.u-section-2 .u-social-icons-1 {
  height: 40px;
  width: 100px;
  margin: 91px 23px 0 auto;
}

.u-section-2 .u-icon-1 {
  height: 0;
  --text-color-var: #ff7300;
  padding: 6px;
}

.u-section-2 .u-icon-2 {
  height: 100%;
  --text-color-var: #ff7300;
  padding: 6px;
}

.u-section-2 .u-group-1 {
  width: 623px;
  min-height: 841px;
  height: auto;
  margin: -94px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 22px;
  padding-top: 0;
}

.u-section-2 .u-text-1 {
  margin: 24px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 49px 0 0;
}

.u-section-2 .u-image-1 {
  width: 468px;
  height: 701px;
  object-position: 50% 12.64%;
  margin: -723px 0 22px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1052px;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 95px;
  }

  .u-section-2 .u-group-1 {
    width: 542px;
    min-height: 928px;
    margin-top: -98px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 13px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -8px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 81px;
  }

  .u-section-2 .u-image-1 {
    object-position: 33.76% 50%;
    width: 361px;
    height: 777px;
    margin-top: -806px;
    margin-bottom: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1693px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 780px;
    margin-right: 130px;
  }

  .u-section-2 .u-group-1 {
    min-height: 779px;
    margin-top: -841px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 68px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-2 .u-image-1 {
    width: 486px;
    height: 783px;
    margin-top: 81px;
    margin-right: auto;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    min-height: 929px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2117px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 1440px;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 1393px;
    margin-top: -1440px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-2 .u-image-1 {
    height: 527px;
    margin-top: 86px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1788px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 7px auto 0;
}

.u-section-3 .u-line-1 {
  transform-origin: right center;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 33px 0 0;
}

.u-section-3 .u-list-1 {
  margin: 44px 0 49px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 1082px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 22px auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 22px auto 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-10 {
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-3 .u-text-11 {
  margin: 22px auto 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-12 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-13 {
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-3 .u-text-14 {
  margin: 22px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1582px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 55px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-3 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    font-size: 2.375rem;
  }

  .u-section-3 .u-text-7 {
    font-weight: 700;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    font-size: 2.375rem;
  }

  .u-section-3 .u-text-10 {
    font-weight: 700;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    font-size: 2.375rem;
  }

  .u-section-3 .u-text-13 {
    font-weight: 700;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-7 {
    font-weight: 400;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-10 {
    font-weight: 400;
  }

  .u-section-3 .u-text-12 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-13 {
    font-weight: 400;
  }
} .u-section-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 750px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 600px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 432px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 2303px;
}

.u-section-5 .u-text-1 {
  margin: 61px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 6px auto 0;
}

.u-section-5 .u-line-1 {
  transform-origin: right center;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 31px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-gallery-1 {
  height: 2915px;
  margin: 57px 0 19px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 10px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1938px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 52px;
  }

  .u-section-5 .u-line-1 {
    margin-top: 28px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 36px;
    margin-bottom: 27px;
    height: 2404px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 5243px;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: 30px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    height: 6956px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4015px;
  }

  .u-section-5 .u-gallery-1 {
    height: 5217px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3617px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 30px;
    margin-bottom: 20px;
    height: 3285px;
  }
} .u-section-6 {
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 750px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 600px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 432px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1567px;
}

.u-section-7 .u-text-1 {
  margin: 61px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 6px auto 0;
}

.u-section-7 .u-line-1 {
  transform-origin: right center;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 31px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-gallery-1 {
  height: 1290px;
  margin: 57px 0 0;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 10px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1316px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 51px;
  }

  .u-section-7 .u-line-1 {
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: 36px;
    margin-bottom: 5px;
    height: 1064px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3079px;
  }

  .u-section-7 .u-gallery-1 {
    margin-bottom: -428px;
    height: 2800px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3120px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2116px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1800px;
    margin-top: 30px;
    margin-bottom: -1432px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 3523px;
}

.u-section-8 .u-text-1 {
  margin: 61px auto 0;
}

.u-section-8 .u-text-2 {
  margin: 6px auto 0;
}

.u-section-8 .u-line-1 {
  transform-origin: right center;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 28px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-gallery-1 {
  height: 3240px;
  margin: 57px 0 9px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 10px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1697px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 51px;
  }

  .u-section-8 .u-line-1 {
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-1 {
    margin-top: 36px;
    margin-bottom: 10px;
    height: 2672px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 4445px;
  }

  .u-section-8 .u-gallery-1 {
    height: 7200px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 3425px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2292px;
  }

  .u-section-8 .u-gallery-1 {
    height: 3800px;
    margin-top: 30px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 670px;
}

.u-section-9 .u-gallery-1 {
  height: 640px;
  margin: 0 0 30px;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 10px;
}

.u-section-9 .u-gallery-item-1 {
  margin-top: 0;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-9 .u-gallery-1 {
    margin-bottom: 20px;
    height: 528px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1430px;
  }

  .u-section-9 .u-gallery-1 {
    margin-bottom: -2822px;
    height: 1400px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 3425px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-9 .u-gallery-1 {
    height: 761px;
    margin-top: 1px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-10 {
  background-position: 50% 50%;
}

.u-section-10 .u-sheet-1 {
  min-height: 750px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 600px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 432px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 3526px;
}

.u-section-11 .u-text-1 {
  margin: 58px auto 0;
}

.u-section-11 .u-text-2 {
  margin: 8px auto 0;
}

.u-section-11 .u-line-1 {
  transform-origin: right center;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px 0 0;
}

.u-section-11 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-11 .u-gallery-1 {
  height: 3240px;
  margin: 57px 0 10px;
}

.u-section-11 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 10px;
}

.u-section-11 .u-gallery-item-1 {
  margin-top: 0;
}

.u-section-11 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2931px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 51px;
  }

  .u-section-11 .u-line-1 {
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-gallery-1 {
    margin-top: 36px;
    height: 2672px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 7091px;
  }

  .u-section-11 .u-gallery-1 {
    margin-bottom: -1345px;
    height: 6800px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 7151px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 4556px;
  }

  .u-section-11 .u-gallery-1 {
    height: 4200px;
    margin-top: 30px;
    margin-bottom: -3940px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-12 .u-gallery-1 {
  margin-top: 0;
  margin-bottom: 36px;
  height: 644px;
}

.u-section-12 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 10px;
  --gap: 10px;
}

.u-section-12 .u-gallery-item-1 {
  margin-top: 0;
}

.u-section-12 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-12 .u-gallery-1 {
    height: 531px;
    margin-bottom: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1430px;
  }

  .u-section-12 .u-gallery-1 {
    margin-bottom: -2815px;
    height: 1400px;
    width: 100%;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 3425px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-12 .u-gallery-1 {
    height: 900px;
    margin-bottom: 20px;
  }
} .u-section-13 {
  background-position: 50% 50%;
}

.u-section-13 .u-sheet-1 {
  min-height: 750px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 600px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 432px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 2469px;
}

.u-section-14 .u-text-1 {
  width: auto;
  margin: 51px auto 0;
}

.u-section-14 .u-text-2 {
  margin: 6px auto 0;
}

.u-section-14 .u-line-1 {
  transform-origin: right center;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-14 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-14 .u-gallery-1 {
  margin-top: 39px;
  margin-bottom: 19px;
  height: 2800px;
  width: 100%;
}

.u-section-14 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 10px;
  --gap: 10px;
}

.u-section-14 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 2145px;
  }

  .u-section-14 .u-gallery-1 {
    height: 2200px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 4445px;
  }

  .u-section-14 .u-gallery-1 {
    height: 6200px;
  }

  .u-section-14 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 3425px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 3559px;
  }

  .u-section-14 .u-gallery-1 {
    height: 3000px;
    margin: 27px 0 20px;
  }
} .u-section-15 {
  background-position: 50% 50%;
}

.u-section-15 .u-sheet-1 {
  min-height: 750px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 600px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 432px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 2931px;
}

.u-section-16 .u-text-1 {
  width: auto;
  margin: 51px auto 0;
}

.u-section-16 .u-text-2 {
  margin: 8px auto 0;
}

.u-section-16 .u-line-1 {
  transform-origin: right center;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-16 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-16 .u-gallery-1 {
  margin-top: 36px;
  margin-bottom: 10px;
  height: 3200px;
  width: 100%;
}

.u-section-16 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 10px;
  --gap: 10px;
}

.u-section-16 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 2462px;
  }

  .u-section-16 .u-gallery-1 {
    height: 2700px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 7059px;
  }

  .u-section-16 .u-gallery-1 {
    margin-bottom: -3493px;
    height: 6800px;
  }

  .u-section-16 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 7081px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 3276px;
  }

  .u-section-16 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-16 .u-gallery-1 {
    margin-bottom: -790px;
    height: 3000px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-17 .u-gallery-1 {
  height: 644px;
  margin: 0 0 36px;
}

.u-section-17 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 10px;
  --gap: 10px;
}

.u-section-17 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-17 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-17 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-17 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-17 .u-gallery-1 {
    height: 550px;
    width: 100%;
    margin: 7px 0 27px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 1430px;
  }

  .u-section-17 .u-gallery-1 {
    height: 1400px;
    margin-top: 0;
    margin-bottom: -2815px;
  }

  .u-section-17 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 3425px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-17 .u-gallery-1 {
    height: 700px;
    margin-bottom: 20px;
  }
} .u-section-18 {
  background-position: 50% 50%;
}

.u-section-18 .u-sheet-1 {
  min-height: 750px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 600px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 432px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 3459px;
}

.u-section-19 .u-text-1 {
  width: auto;
  margin: 51px auto 0;
}

.u-section-19 .u-text-2 {
  margin: 8px auto 0;
}

.u-section-19 .u-line-1 {
  transform-origin: right center;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-19 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-19 .u-gallery-1 {
  margin-top: 36px;
  margin-bottom: 10px;
  height: 3200px;
  width: 100%;
}

.u-section-19 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 10px;
  --gap: 10px;
}

.u-section-19 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-19 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 2459px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 7006px;
  }

  .u-section-19 .u-gallery-1 {
    height: 6800px;
  }

  .u-section-19 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 5319px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 3275px;
  }

  .u-section-19 .u-gallery-1 {
    margin-bottom: -162px;
    height: 3000px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 685px;
}

.u-section-20 .u-gallery-1 {
  height: 1298px;
  margin: 5px 0 36px;
}

.u-section-20 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 10px;
  --gap: 10px;
}

.u-section-20 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-20 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-20 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-20 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-20 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-20 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-20 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-20 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-20 .u-gallery-1 {
    width: 100%;
    height: 1070px;
    margin: 7px 0 27px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 2630px;
  }

  .u-section-20 .u-gallery-1 {
    height: 2600px;
    margin-top: 0;
    margin-bottom: -648px;
  }

  .u-section-20 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 3425px;
  }

  .u-section-20 .u-gallery-1 {
    height: 2459px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 1223px;
  }

  .u-section-20 .u-gallery-1 {
    height: 1200px;
    margin-top: 3px;
    margin-bottom: 20px;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 382px;
}

.u-section-21 .u-group-1 {
  min-height: 335px;
  height: auto;
  margin-top: 47px;
  margin-bottom: 0;
}

.u-section-21 .u-container-layout-1 {
  padding: 30px;
}

.u-section-21 .u-text-1 {
  margin: 36px auto 0 0;
}

.u-section-21 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-21 .u-form-1 {
  height: 48px;
  margin: 56px 20px 0 0;
}

.u-section-21 .u-form-group-1 {
  margin-left: 0;
}

.u-section-21 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 1199px) {
  .u-section-21 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-21 .u-group-1 {
    margin-top: 40px;
    height: auto;
  }

  .u-section-21 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-21 .u-form-1 {
    width: 880px;
    margin-top: 78px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-form-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-21 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-21 .u-form-1 {
    width: 320px;
  }
} .u-section-22 {
  background-image: none;
}

.u-section-22 .u-sheet-1 {
  min-height: 116px;
}

.u-section-22 .u-custom-html-1 {
  height: auto;
  min-height: 115px;
  width: 115px;
  margin: 1px auto;
}

@media (max-width: 991px) {
  .u-section-22 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-22 .u-custom-html-1 {
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-22 .u-custom-html-1 {
    margin-top: 1515px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-22 .u-custom-html-1 {
    min-height: 131px;
    width: 131px;
    margin-top: 1px;
    margin-bottom: 1px;
  }
}